帮忙做个.deb 关于在Hiweed中用Madwifi驱动Athero AR5006EG

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
carbonjiao
帖子: 78
注册时间: 2006-12-03 10:43
送出感谢: 0
接收感谢: 0

帮忙做个.deb 关于在Hiweed中用Madwifi驱动Athero AR5006EG

#1

帖子 carbonjiao » 2007-11-03 21:55

在http://sourceforge.net/project/showfiles.php?group_id=82936下载了最新的Madwifi,在Hiweed中编译安装的时候提示不存在/usr/src/linux,是否需要先下载最新的内核再编译安装?

哪位高手能否帮忙做个Hiweed 1.0直接可以安装使用的deb包呢?

先谢谢了!
gmlbh
帖子: 406
注册时间: 2006-03-21 10:47
送出感谢: 0
接收感谢: 0

#2

帖子 gmlbh » 2007-11-04 15:15

装了相应linux-header应该就可以了的。
回复

回到 “常用硬件支持”